- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ClearNode File Reference

`#include <osg/Group>`
`#include <osg/Vec4>`

Include dependency graph for ClearNode:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ClearNode
| A Group node for clearing the color and depth buffers. More...
## Defines
#define | OSG_CLEARNODE 1

## Define Documentation

#define OSG_CLEARNODE 1